line6 edit software no puedo ni abrirlo que pasa?

  • 1
#1 por eros el 24/08/2007
hola a todos.acabo de comprar mi pod xt live,me he bajado el monkey,he actualizado los drivers el firmware y me he bajado dos pramas:riffworks y line6 edit.Bueno pues mi problema es que pulso dos veces sobre el icono de "line6 edit" y me aparece un mensaje de error.error reporter y no se que del java.total que no se abre y por tanto no puedo disfrutar de loscustom tones etc casi na!! ¿alguien me puede dar alguna pista de como solucionarlo? esto le ha ocurrido a alguien del foro? por favor que alguien me ayude ,lo he probado todo.he desinstalado y vuelto a instalar,he actualizado mi version java.no se que hacer mas.gracias de antemano.:(:
Subir
#2 por ferdinand12 el 24/08/2007
No se si en tu line 6 edit te vendra a la hora de instalarlo el java incluido porque para mi POD 2.0 si que venia y lo que yo hice fue desinstalar java y el line 6 edit, y despues instale line 6 edit, que al instalarme java automaticamente ya no fallaba. Prueba a ver si puedes instalar java desde el mismo line 6 edit y si no prueba a descargarte otra version del line 6 edit de la pagina oficial de Line 6.

Suerte ;)
Subir
#3 por eros el 25/08/2007
voiela! ya me funciona ,aunque con el ordenador fijopero ya puedo disfrutar del software de edicion de mi pod xt live.gracias por tu respuesta ferdinand.
no se todavia cual era el problema con mi portatil,sospecho que era los cables midis que no los tenia conectados o falta de ram(solo tengo 560 megas)ya lo comprobare y lo pondre aqui por si a alguien le ocurriera lo mismo.
Subir
#4 por ferdinand12 el 25/08/2007
No es nada, ahora a disfrutar y sacarla el maximo partido a la XT Live :ok:
Subir
#5 por eros el 26/08/2007
hola de nuevo aunque ya puedo disfrutar del software gracias al ordenata fijo,siguo sin poder hacerlo funcionar en mi portatil y no se porque.lo he instalado de la misma manera que en el fijo(con el java etc..pero nanai me sale un mensaje de error y no se habre el line 6 edit.si alguien sabe porque que me ayude.seguire trasteando.gracias
Subir
#6 por emo_casares el 26/08/2007
Hola, si puedes copiar todo el mensaje de error que te muestra a lo mejor alguien te podría ayudar mejor, porque la idea del mensaje de error es que te diga por qué falla.
Subir
#7 por ferdinand12 el 26/08/2007
emo_casares escribió:
Hola, si puedes copiar todo el mensaje de error que te muestra a lo mejor alguien te podría ayudar mejor, porque la idea del mensaje de error es que te diga por qué falla.


Si, emo_casares tiene razon, porque podria ser el mensaje de que necesita la ultima version del java o cualquier otra cosa, asi que mejor ponlo y te decimos.
Subir
--161704--
#8 por --161704-- el 27/08/2007
para que quieres el line 6 edit?si tu idea es manejar o editar los presets bajate el gearbox y asunto arreglado.
Subir
#9 por eros el 28/08/2007
gracias dead-walker.creo que no tengo claro cuales el software que necesito,el manual de mi xt live no dice nada,solo que me baje el monkey.
ademas del gearbox he visto en alguna parte el guitarport.¿sirven todos para lo mismo? (line 6 edit,gearbox y guitarport) en realidad ¿ cuales necesito para editar presets y amplis? me podeis aclarar un poco el tema?.
el mensaje de error de mi portatil alejecutar line 6 esta en ingles es inconexo aunque cuando regrese a mi casa lo pondre aqui.es una buena idea.gracias a todosy perdonad mi ignorancia pero solo hace unos dias que compre mi pod,incluso no he tenido tiempo de probarlo con mis secuencias y compararlo con mi preamp anterior(jmp1 marshal)me preocupa haberla cagado(presencia en elsonido y tal)espero que no.
Subir
--161704--
#10 por --161704-- el 30/08/2007
el gearbox qye sirve para lo que necesitas.
Subir
#11 por eros el 01/09/2007
An exception was caught.

java.lang.UnsatisfiedLinkError: cmn.l6java.utils.L6EmbeddedUtils.nativeHideSplash()V
App info: Line 6 Edit 3.00 release - build 96 - Wed Apr 19 17:14:08 PDT 2006
Date: 1/09/07 13:20
In thread: Thread[main,5,main]
OS: Windows NT (4.0 x86)
Java VM Version: 1.6.0_02

Stack trace:

java.lang.UnsatisfiedLinkError: cmn.l6java.utils.L6EmbeddedUtils.nativeHideSplash()V
at cmn.l6java.utils.L6EmbeddedUtils.nativeHideSplash(Native Method)
at cmn.l6java.utils.L6EmbeddedUtils.HideLauncherSplash(L6EmbeddedUtils.java:39)
at line6editbase.app.L6EditorApp.Start(L6EditorApp.java:459)
at line6editbase.app.L6EditorApp.access$200(L6EditorApp.java:42)
at line6editbase.app.L6EditorApp$L6ELauncherBootstrap.OnLaunch(L6EditorApp.java:310)
at cmn.l6java.app.L6App.Launch(L6App.java:194)

hola a todos,de regreso a casa ya puedo poner el mensaje de error que me sale al intentar abrir el software"line6edit" deciros que la version de java de la que dispongo es la ultima.tambien al instalar el line6 edit deje que el programa me instalara su java pero ni asi me funciona.mi portatil esta bien es un soni vaio muy guapo con pentium 1,73 ghz y 512mb de ram y funciona perfectamente.quien entienda de mensajes de error y ademas en ingles pues eso que me de una pista,gracias majos.
Subir
#12 por Suru el 09/09/2007
cuidado con la version de java, el monkey te instala la 1.5.0 que es con la que funciona ok, al cabo de un tiempo java me aviso de una nueva actualizacion (1.6.0) y al descargarla dejo de funcionar bien el line6 edit, cuando lo ponia el cpu se calentaba cosa mala e incluso el pc se me colgaba. NO actualizar nunca a otra version java que no sea la del monkey
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo